[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2006-1857

Date: (C)2006-05-22   (M)2017-10-12 


Buffer overflow in SCTP in Linux kernel before 2.6.16.17 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a malformed HB-ACK chunk.

CVSS Score: 9.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 8.5Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: COMPLETE





Reference:
BID-18085
SECUNIA-20185
SECUNIA-20671
SECUNIA-20716
SECUNIA-20914
SECUNIA-21045
SECUNIA-21179
SECUNIA-21465
SECUNIA-21476
SECUNIA-21498
SECUNIA-22417
OSVDB-25695
ADV-2006-1893
ADV-2006-2554
DSA-1097
DSA-1103
MDKSA-2006:123
MDKSA-2006:150
RHSA-2006:0575
SUSE-SA:2006:042
SUSE-SA:2006:047
USN-302-1
http://kernel.org/pub/linux/kernel/v2.6/ChangeLog-2.6.16.17
http://support.avaya.com/elmodocs2/security/ASA-2006-200.htm
linux-sctp-hback-dos(26584)

CPE    133
cpe:/o:linux:linux_kernel:2.6.15:rc1
cpe:/o:linux:linux_kernel:2.6.15
cpe:/o:linux:linux_kernel:2.6.14
cpe:/o:linux:linux_kernel:2.6.15:rc3
...
CWE    1
CWE-119

© 2013 SecPod Technologies